[Window][Debug##Default]
Pos=0,0
Size=85,85
Collapsed=0

[Window][Hello, world!]
Size=1582,874
Collapsed=0
DockId=0x00000002,0

[Window][Dear ImGui Demo]
Pos=0,22
Size=2124,1511
Collapsed=0
DockId=0xC0DFADC4,0

[Window][DockSpace Demo]
Size=2560,1533
Collapsed=0

[Window][Dear ImGui Metrics/Debugger]
ViewportPos=1947,173
ViewportId=0x366E23FF
Size=435,462
Collapsed=0

[Window][WindowOverViewport_11111111]
Pos=0,0
Size=4533,1681
Collapsed=0

[Window][Font Settings]
Pos=0,1565
Size=3372,116
Collapsed=0
DockId=0x00000001,0

[Window][Test panel]
Pos=192,318
Size=691,540
Collapsed=0

[Window][Debug Panel]
Pos=3374,0
Size=1159,816
Collapsed=0
DockId=0x00000005,0

[Window][Control Panel]
Pos=3374,818
Size=1159,863
Collapsed=0
DockId=0x00000006,0

[Window][Enumerated Data Workspace]
Pos=0,0
Size=3372,1563
Collapsed=0
DockId=0x00000002,0

[Docking][Data]
DockSpace     ID=0x08BD597D Window=0x1BBC0F80 Pos=294,254 Size=4533,1681 Split=X Selected=0x1FC7AC8C
  DockNode    ID=0x00000003 Parent=0x08BD597D SizeRef=3372,1672 Split=Y
    DockNode  ID=0x00000002 Parent=0x00000003 SizeRef=1582,1553 CentralNode=1 Selected=0x671FC263
    DockNode  ID=0x00000001 Parent=0x00000003 SizeRef=1582,116 Selected=0x355F9D19
  DockNode    ID=0x00000004 Parent=0x08BD597D SizeRef=1159,1672 Split=Y Selected=0xD2C573A7
    DockNode  ID=0x00000005 Parent=0x00000004 SizeRef=1351,536 Selected=0xD2C573A7
    DockNode  ID=0x00000006 Parent=0x00000004 SizeRef=1351,567 Selected=0xF930105C
DockSpace     ID=0xC0DFADC4 Pos=0,51 Size=2560,1511 CentralNode=1 Selected=0x5E5F7166

